|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for QSqlQuery

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QSqlQuery class reference

## Public Functions

bool | prev ()

## Member Function Documentation

### bool QSqlQuery::prev ()

Use previous() instead.